CONTENTS
--------

Release     Contains libcef.so and other components required to run the release
            version of CEF-based applications. By default these files should be
            placed in the same directory as the executable.

Resources   Contains resources required by libcef.so. By default these files
            should be placed in the same directory as libcef.so.


USAGE
-----

Please visit the CEF Website for additional usage information.

http://code.google.com/p/chromiumembedded
